Skip to content
UPDATE: We are still accepting online orders!
UPDATE: We are still accepting online orders!
Antares Sybil Evo De-Esser Plug-In (Download)
| SKU: 1143-13

SYBIL​ ​EVO​ is designed to quickly and easily tame excessive vocal sibilance (ess, tsss, ch, and sh sounds) with a flexible compressor and a variable-frequency High Pass filter that ensures that you get optimum de-essing for any vocal performance.

SYBIL EVO includes a flexible compressor​ with Threshold​, Ratio​, Attack​ and Decay​ controls, a variable-frequency High-pass​ ​Filter​ ​that lets you fine-tune the sibilance reduction for each individual performance to ensure that only the unwanted sibilance is affected, and a Gain Reduction​ ​Meter​ that gives you a visual indication of the de-essing process and aids in the fine-tuning of the other controls.

With SYBIL EVO, everything you need to get control of vocal sibilance is right at your fingertips.

Features

  • The digital equivalent of a traditional vocal de-esser.
  • A variable-frequency sidechain high-pass filter that lets you fine-tune the sibilance reduction.
  • Compressor with Threshold, Compression Ratio, Attack Time, and Release Time.

System Requirements

Requires an iLok (not included).

Mac

  • AAX Native (64 and 32-bit)
    • Pro Tools 10.3.8 or later.
    • Mac OS 10.9.5 to 10.13 as required by your version of Pro Tools.
  • VST3
    • A compatible VST host program that supports the VST3 format.
    • Mac OS 10.9.5 to 10.13 as required by your host.
  • Audio Units
    • A compatible host program that supports the Audio Units format.
    • Mac OS 10.9.5 to 10.13 as required by your host.
  • RTAS
    • Pro Tools 7.x to 10.x.
    • Mac OS 10.5.8 to 10.9.5 as required by your version of Pro Tools.

Windows

  • AAX Native (64 and 32-bit)
    • Pro Tools 10.3.8 or later.
    • Windows 7 to 10 as required by your version of Pro Tools.
  • VST2, VST3
    • A compatible host program that supports the VST2 or VST3 format.
    • Windows 7 to 10 as required by your host.
  • RTAS
    • Pro Tools 7.x – 10.x.
    • Windows XP, Vista, 7, 8, or 8.1 as required by your version of Pro Tools.